package com.yihu.jw.restmodel.base.org;

import io.swagger.annotations.ApiModel;

/**
 * Created by Trick on 2018/11/28.
 */
@ApiModel(value = "OrgDistanceVO", description = "机构信息（医院）带距离")
public class OrgDistanceVO {

    private String code;
    private String name;
    private String address;
    private String distance;
    private String photo;

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getDistance() {
        return distance;
    }

    public void setDistance(String distance) {
        this.distance = distance;
    }

    public String getPhoto() {
        return photo;
    }

    public void setPhoto(String photo) {
        this.photo = photo;
    }
}
